
$(document).ready(function () {
    $("#MenuProfileSetting").click(function () {
        hideAllSection()
        $(".profile-section").show()
        $("#MenuProfileSetting").addClass('menuListActiveProfile')
    })
    $("#MenuPassword").click(function () {
        hideAllSection()
        $(".password-section").show()
        $("#MenuPassword").addClass('menuListActiveProfile')
    })
    $("#AddUserSection").click(function () {
        hideAllSection()
        $(".add-user-section").show()
        $("#AddUserSection").addClass('menuListActiveProfile')
    })
});
function hideAllSection() {
    $(".password-section").hide()
    $("#MenuPassword").removeClass('menuListActiveProfile')

    $(".profile-section").hide()
    $("#MenuProfileSetting").removeClass('menuListActiveProfile')

    $(".add-user-section").hide()
    $("#AddUserSection").removeClass('menuListActiveProfile')
}